/* 20210625112536 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #8ca68a;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #8ca68a;
  box-shadow: 0 0 2px #8ca68a;
}

.gui-select.gui-focus .gui-handle {
  border-color: #8ca68a;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8ca68a;
}

.gui-block-title {
  color: #333333;
  background-color: #8ca68a;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #869f84;
}

.gui-block-option {
  border-color: #edf1ed;
  background-color: #f9faf9;
}

.gui-block-option-block {
  border-color: #edf1ed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbd6ca;
}

.gui ul.gui-products li {
  border-color: #dce4db;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dce4db;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dce4db;
}

.gui-block-content .gui-table {
  border-color: #edf1ed;
}

.gui-table thead tr th {
  border-color: #cbd6ca;
  background-color: #f9faf9;
}

.gui-table tbody tr td {
  border-color: #edf1ed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8ca68a;
  color: #000000;
  background-color: #8ca68a;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8ca68a;
  color: #000000;
  background-color: #8ca68a;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #70846e;
  border-color: #70846e;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #70846e;
  border-color: #70846e;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #ffffff;
  background-color: #8ca68a;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #ffffff;
}

.gui-number .gui-handle a {
  background-color: #8ca68a;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #000000;
}

/* custom */
body > div.page-content > div.messages.text-center
{
  display: none;
}

body, body .hotspot-modal, .wsa-cookielaw, .page-content .yotpo div, .page-content .yotpo span, .page-content .yotpo p, .page-content .yotpo a, .page-content .yotpo img, .page-content .yotpo i, .page-content .yotpo strong, .page-content .yotpo sup, .page-content .yotpo ul, .page-content .yotpo li, .page-content .yotpo form, .page-content .yotpo label, .page-content .yotpo input, .page-content .yotpo .y-input, .page-content .yotpo .text-box, .page-content .yotpo .yotpo-text-box, body .snpt-pict-item *, .footer-content p {
	font-family: arial, sans-serif;
}

body {
    font-size: 14px;
}

.nav-style li a, .footer-menu li a, .button, .gui-checkout .gui-form a.gui-button-primary, .gui-checkout .gui-form a.gui-button-actions {
    font-weight: inherit;
}

.top-bar, p, .product-description, .brand-list-group ul li:first-child, .contact-company-details {
    font-family: "Libre Baskerville", Helvetica, sans-serif;
    font-weight: 500;
}

.tabs-nav li a {
    font-weight: normal;
}

.footer-contact-details .hint-text {
	opacity: 1;
}

.footer-bottom {
    display: none;
}


.blog-entry-content {
    font-size: 14px;
}

.share ul li a {
    font-weight: normal;
}

.copyright {
	display: none;
}

@media (min-width: 1300px) {
	footer > .container {
    width: 1250px;
  }
}

@media (min-width: 1400px) {
	footer > .container {
    width: 1350px;
  }
}

@media (min-width: 1500px) {
	footer > .container {
    width: 1450px;
  }
}

.footer-contact-details > div {
	white-space: nowrap;
}

.footer-contact-details > div .bold {
    font-weight: normal;
}

@media only screen and (min-width: 600px) {
	.footer-elements-wrapper {
    justify-content: center;
  }
}

@media only screen and (min-width: 1000px) {
	.site-header.menu-bottom-layout .site-header-main-wrapper, .site-header.menu-bottom-layout .main-nav-wrapper {
    border-bottom-color: transparent;
  }
  
  .logo.logo-lg img {
    margin-top: -5px;
  }
  
}

h1, .h1, .text-page h1 {
    font-size: 2.5rem;
}
h2, .h2 {
    font-size: 2rem;
}
h3, .h3 {
    font-size: 1.75rem;
}
h4, .h4 {
    font-size: 1.45rem;
}
h5, .h5 {
    font-size: 1.25rem;
}
h6, .h6 {
    font-size: 1rem;
}

.product-element .product-brand {
    font-size: 12px;
}
.site-width-medium .product-element .product-title {
    font-size: 1rem;
}
.selling-item .usp-subtitle {
    font-size: .8rem;
}
.selling-item .usp-title {
    font-size: 1rem;
}
.link {
    font-size: 14px;
    font-weight: normal;
    text-decoration: underline;
}
.product-intro .product-content .price {
    font-weight: normal;
}

@media only screen and (min-width: 1000px) {
	.mega-menu-header .nav-style.main-nav>ul>li:not(.nav-category-dropdown)>ul {
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .mega-menu-header .nav-style.main-nav>ul>li:not(.nav-category-dropdown)>ul>li>a {
    font-family: "Libre Baskerville", Helvetica, sans-serif;
    font-size: 1.1rem;
  }
  .nav-style.main-nav li>ul li>ul {
    padding-left: 0px;
	}
  .nav-style.main-nav li>ul li {
    padding: 5px 20px;
    font-size: 14px;
	}
}

@media only screen and (min-width: 600px) {
  .newsletter-promo-form .input-group input {
    width: 100%;
    margin-bottom: 7px;
	}
  .newsletter-promo-form .input-group .button {
    width: 100%;
	}
  .brands {
    margin-top: 50px;
	}
  .footer-elements-wrapper {
    justify-content: space-evenly;
	}
  .hero .hero-content.hero-content-left {
  	display: none;
  }
}

.mc-voila-subscribe-form .input-group input {
    width: 100%;
    margin-bottom: 7px;
}

.mc-voila-subscribe-form .input-group .button {
	width: 100%;
  text-align: center;
}

.mc-voila-subscribe-form .checkbox, .newsletter-promo-form .checkbox {
  text-align: left;
  margin: 7px 0 15px;
}

.nav-style.main-nav li a {
    font-size: 15px; 
}

@media only screen and (min-width: 1000px) {
	.site-header.site-header-lg .site-header-main-wrapper {
    height: 100px;
    max-height: 100px;
  }
  
  .logo.logo-lg img {
    margin-top: 2px;
	}
}

.brand-list-group ul li:first-child span {
    opacity: 1;
    font-size: 24px;
}

.index-number {
	display: none;
}

#blog {
    max-width: 1220px;
    margin-left: auto;
  	margin-right: auto;
}

.blog-element-wrapper-lg .blog-element .blog-elem-wrapper {
    padding: 0 !important;
    background: transparent;
}

.blog-entry-title-wrapper {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.featured-blog.related-blog {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 1000px) {
	.article-list-wrapper, .blog-post-wrapper {
    padding-right: 0px;
    border-right: 0;
  }
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    padding: 8px 15px 8px 0;
    border: 0;
    border-bottom: 2px solid rgba(0,0,0,0.3);
    background: transparent;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
  	border: 0;
    border-bottom: 2px solid rgba(0,0,0,1);
}

.blog-element .entry-content, .share ul li, .blog-entry-content, body {
    font-size: 13px;
}

@media only screen and (min-width: 600px) {
	.blog-element-wrapper-lg .blog-element .entry-content {
    font-size: 13px;
  }
}



input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    font-family: Arial,Helvetica,sans-serif;
}

@media only screen and (min-width: 600px) {
  input, select, textarea {
    font-size: 13px;
  }
  .promo-modal .newsletter-promo-form {
    margin-bottom: 0px;
	}
  
  .promo-modal .forgot-password {
    padding-top: 0;
  }
}

.promo-modal.promo-modal-no-image .newsletter-promo-content {
    text-align: center;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  opacity: 1;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #1e1e1e !important;
  opacity: 1;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #1e1e1e !important;
  opacity: 1;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #1e1e1e !important;
  opacity: 1;
}

.logo {
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  position: absolute;
  left: 50%;
}

.title-mode-centered .brand-list-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
  	flex-direction: column;
  	-ms-align-content: flex-start;
  	align-content: flex-start;
    height: auto;
}

@media only screen and (min-width: 600px) {
	.title-mode-centered .brand-list-wrapper {
    height: 110rem;
	}
}

@media only screen and (min-width: 768px) {
	.title-mode-centered .brand-list-wrapper {
    height: 84rem;
	}
}

.checkbox label:before, .product-configure-custom-option-item label:before {
    border-color: rgba(0,0,0,1);
}

.hero {
    border-bottom: 0;
}

@media only screen and (min-width: 600px) {
	.cta-section.full-width-section .featured-block {
    height: 700px;
  }
  
  .healines-module h4 {
    font-size: .9rem;
	}
  
  .product-element .product-title {
    font-size: 15px;
	}
}

.hero .hero-element:not(.slick-slide) .hero-content {
    padding-bottom: 0px;
}

/* Tara LightspeedHQ - 04 Dec 2020 - Sale label - START */
.product-label.label-sale {
    background: #c70000!important;
}
/* Tara LightspeedHQ - 04 Dec-2020 - END */
tr.availability {
    display: none;
